.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-56b4d053-6911-878d-0d73-08d2a1266da2 {

}
@media (min-width: 768px) {
	.mx-650{max-width: 650px; margin: 0 auto; display: block;}
}.lfr-layout-structure-item-8ffc18d6-0d84-ba7c-9f53-8788250e3493 {

}
.key-feature .card-outer-wp:nth-child(4) .section-card img{    width: 85px;}.lfr-layout-structure-item-89c76966-59e0-cb0a-a2bf-bebdb0be4fc3 {
overflow: hidden !important;
}
.lfr-layout-structure-item-67350629-9b98-f471-bb3b-0006b3fd5264 {
display: none !important;
}